Kismet Wireless

Kismet Forums

 

Posted by:aclinux
Subject:Problem running wispy_gtk under FC5
Date:10:20:39 28/08/2006

Downloading from SVN works fine under 2.7.17.8 vanilla kernel.

Thanks dagorn!!

I'll try with FC5 distro kernel in some days and tell you the results.

Thanks again.

Regards

> > I forgot:
> > 1) Tried with distro kernel (and devel package).
> > 2) Tried with vanilla kernel 2.6.17.8 (and its sources).
>
>
> > > 2) With dhe USB wispy device connected into my laptop:
> > > $ wispy_gtk
> > > Unable to claim interface 0 -- are you root?
> > > Is something else using it (another program or the kernel HID)?
> > > USB capture child process exited!
>
> You're a victim of redhat not updating their headers properly.
>
> Try the svn pull of wispy-tools, that wispy-gtk internally defines the ioctl and tries it on any kernel, no matter what the headers say the kernel supports.
>
> This is a terrible hack to work around stupid, broken distributions.
>
> -m


Reply to this message